<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Xiaoxiang-2 (TY-2 Tianyi-2)</Name>
		<Status>Operational</Status>
		<NasaID>43155</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435350000</Frequency>
				<Modes>
					<Mode>FSK  </Mode>
					<Speed> 9600 Bds </Speed>
				</Modes>
				<CallSign/>
			</Beacons>

				



						<Transponders>
                <Name>T1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>435350000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435350000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>9k6 GMSK </Mode>
            </Transponders>
						<Transponders>
                <Name>T2</Name>
                <FrequencyUplink>
                    <FrequencyBegin>2403000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>2403000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> 5Mbps OFDM</Mode>
            </Transponders>
			        
						<Transponders>
                <Name>T3</Name>
                <FrequencyUplink>
                    <FrequencyBegin>5653000000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>5833000000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>5Mbps OFDM </Mode>
            </Transponders>
		</RadioData>
	</Satellites>
</AmsatList>